@charset "UTF-8";

.wrapper-tablet-portrait { padding: 0 15px 0; }
.col_aside { margin-right: 0; }

.tablet_line { clear: left; }
.tablet_line .feature_box { width: 46%; margin-left: 4%; width: 44%;   min-height: 214px;  }
.tablet_line .feature_box_first { clear: none; }
.tablet_line .feature_box_first_tablet { /** margin-left: 0 !important; **/ }


.col_aside, .col_content, .sub_menu { float: none; width: 100%; margin: 0; }
.col_content { width: 92%; padding: 20px 4%; }
.col_aside { margin: 0 0 20px 0; }
.col_aside_wrapper { padding: 20px 0 1px 0; background: #ebebeb; }
.col_aside .col_aside_tablet { clear: both; padding: 10px 0; }
.col_aside .col_aside_tablet .feature_box { float: left; margin-left: 5%; width: 42.5%;   min-height: 214px; }